[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.GetDefaultMaxSize

Gets the default value for the MaxSize property.

## Declaration

Source position: grids.pas line 580

`protected function TGridColumn.GetDefaultMaxSize: Integer; virtual;`

## Function result

Default value for the MaxSize property.

## Description

The return value is always 200 (pixels) in TGridColumn.

GetDefaultMaxSize is called when reading or writing the value for the MaxSize property if an explicit value has not already been assigned for the member.

## See also

TGridColumn.MaxSize |  | The maximum size for the column in pixels.